.profile {
    margin: 80px 0;
    display: flex;
    flex-direction: column;
    width: 100%;

    &__head {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &--name {
            color: black;
            font-family: 'Comfortaa-700';
            font-weight: 700;
            font-size: 20px;
        }

        &--btn {
            border-style: none;
            background: none;
            font-family: 'Comfortaa-700';
            font-weight: 700;
            color: $bubu-pink;
            text-decoration: underline;
        }
    }

    &__form {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 362px;
        gap: 20px;
        margin: 80px auto;
    }

    &__item {
        padding: 20px;
        border: 1px solid #C7C7C7;
        border-radius: 5px;
    }
}